*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
html {
  overflow-y: scroll;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: bold;
}
body {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  color: #222;
}
h1 {
  font-size: 24px;
  margin: 0 0 0.66em 0;
}
h2 {
  font-size: 20px;
  margin: 0.66em 0;
}
h3 {
  font-size: 10pt;
  margin: 0.66em 0;
}
h4 {
  font-size: 10pt;
  margin: 0.66em 0;
}
p {
  margin: 0.66em 0;
  line-height: 140%;
}
a,
a:link,
a:visited {
  text-decoration: underline;
  color: #444;
}
a:active {
  color: #c00;
}
ul,
ol {
  padding: 0;
}
.clear {
  clear: both;
}
.container {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
}
.container .column {
  float: left;
  overflow: auto;
}
.container .column.one {
  float: none;
  clear: both;
}
.container .column.left {
  margin-left: 0;
  padding: 0 16px;
}
.container .column.right {
  margin-right: 0;
  padding: 0 16px;
  float: right;
}
.container .two.column.left,
.container .two.column.right {
  width: 50%;
}
.form label {
  display: block;
  margin-bottom: 8px;
}
.form input[type=text],
.form input[type=password],
.form input[type=email] {
  padding: 4px;
  border: 1px solid #ccc;
}
.form ol > li,
.form ul > li {
  margin-bottom: 8px;
  list-style-type: none;
  vertical-align: middle;
}
.form ol > li label,
.form ul > li label {
  margin: 0;
  display: inline;
}
.form ol > li,
.form ul > li {
  vertical-align: middle;
}
.form .invalid input {
  background: #ffc;
}
.form .invalid label {
  color: #c00;
}
img.full {
  width: 100%;
}
@media (max-width: 1024px) {
  .container {
    max-width: 768px;
  }
}
@media (max-width: 800px) {
  .container {
    margin: 0 16px;
  }
}
@media (max-width: 768px) {
  img.full {
    width: 100%;
  }
  .container {
    margin: 0;
  }
  .container .two.column.left,
  .container .two.column.right {
    width: 100%;
  }
  .container .column {
    float: none;
  }
  img.mobile-center {
    display: block;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .container .one.column,
  .container .two.column {
    padding-left: 16px;
    padding-right: 16px;
  }
}
body,
html {
  background-color: #f1f1f1;
}
#background {
  padding-bottom: 96px;
}
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer {
  color: #222;
}
#footer a {
  display: inline-block;
  margin-left: 16px;
  margin-right: 16px;
}
#footer {
  background: #f2f2f2;
  border-top: 1px solid #ccc;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 80px;
}
#footer .container .column.right {
  text-align: right;
}
@media (max-width: 768px) {
  #footer .container .column.left,
  #footer .container .column.right {
    text-align: center;
  }
  .container .column.right,
  .container .column.left {
    padding: 0 16px;
  }
}
.container.home {
  padding-top: 64px;
  min-height: 640px;
}